RubyGems.org

eye

0.6.2

Process monitoring tool. Inspired from Bluepill and God. Requires Ruby(MRI) >= 1.9.3-p194. Uses Celluloid and Celluloid::IO.

installgem install eye
Authors

Konstantin Makarchev

25,774 total downloads 1,149 for this version
Owners

E320beed5b9b212d0c478d96a0c0131f

Licenses

MIT

Gemfile
gem 'eye', '~> 0.6.2'
Versions
  1. 0.6.2 July 17, 2014 (53 KB)
  2. 0.6.2.pre July 8, 2014 (53 KB)
  3. 0.6.1 June 7, 2014 (52.5 KB)
  4. 0.6 May 18, 2014 (52 KB)
  5. 0.5.2 February 23, 2014 (48 KB)
Show all versions (33 total)
Ruby Dependency
  1. >= 1.9.2